package com.ruoyi.common.core.domain.model;

import javax.validation.constraints.Max;
import javax.validation.constraints.Min;

public class WyGoodsStockVO {
    private Long goodsId;

    @Min(value = 0, message = "库存不能小于0")
    @Max(value = 99999999, message = "库存不能超过99999999")
    private Long stock;

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    public Long getStock() {
        return stock;
    }

    public void setStock(Long stock) {
        this.stock = stock;
    }
}
